# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Eloy Cuadra <ecuadra@eloihr.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containmentactions_contextmenu\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:47+0200\n"
"PO-Revision-Date: 2010-01-22 19:37+0100\n"
"Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Spanish\n"
"X-Poedit-Country: SPAIN\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.0\n"

#: menu.cpp:98
msgid "Run Command..."
msgstr "Ejecutar orden..."

#: menu.cpp:102
msgid "Lock Screen"
msgstr "Bloquear pantalla"

#: menu.cpp:106
msgid "Leave..."
msgstr "Salir..."

#: menu.cpp:257
msgid "Configure Contextual Menu Plugin"
msgstr "Configurar el complemento de menú contextual"

#: menu.cpp:267
msgid "[Other Actions]"
msgstr "[Otras acciones]"

#: menu.cpp:270
msgid "Wallpaper Actions"
msgstr "Acciones de fondo de escritorio"

#: menu.cpp:274
msgid "[Separator]"
msgstr "[Separador]"

#~ msgid "Add Panel"
#~ msgstr "Añadir panel"
